File antlr-libversion.diff of Package antlr3c

Date: 2014-08-17 03:44:06.100706672 +0200
From: Jan Engelhardt <jengelh@inai.de>

"-avoid-version" does not count for compatibility guarantees.
Use one of -version-info, -release or -Wl,--version-script!
---
 Makefile.am |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Index: libantlr3c-3.4/Makefile.am
===================================================================
--- libantlr3c-3.4.orig/Makefile.am
+++ libantlr3c-3.4/Makefile.am
@@ -62,7 +62,7 @@ include_HEADERS =	include/antlr3.h
 					include/antlr3treeparser.h				\
 					antlr3config.h
 
-libantlr3c_la_LDFLAGS = -avoid-version
+libantlr3c_la_LDFLAGS = -release ${PACKAGE_VERSION}
 
 INCLUDES = -Iinclude